Auto Multiple Choice - Bug # 624: Accés aux parametre apres modification du dossier
d'enregistrement des projets
Description: Bonjour,

Sans savoir si c'est vraiment lié, j'ai changé le répertoire de stockage des projets et je n'arrive plus a revenir
en arriére car je n'ai plus acces aux parametres du logiciel.

merci de votre aide

Julien

History

02/11/2019 02:54 pm - julien maratier
j'entends les "préférences".
Précision, je suis MacOS Mojave

merci

02/11/2019 10:57 pm - julien maratier

voila ce que je lis dans le terminal quand j'appuie sur le bouton "préférences"
*** ignoring at /opt/local/lib/perl5/vendor_perl/5.26/Gtk3.pm line 558.

readline() on closed filehandle FILE at /opt/local/lib/perl5/vendor_perl/5.26/AMC/Basic.pm line 769.

Use of uninitialized value $pass in substitution (s///) at /opt/local/lib/perl5/vendor_perl/5.26/AMC/Config.pm line 137.
*** unhandled exception in callback:

*kk

undefined value for mandatory argument 'text' encountered at /opt/local/lib/perl5/vendor_perl/5.26/AMC/Gui/Prefs.pm line 207.

ko

ignoring at /opt/local/lib/perl5/vendor_perl/5.26/Gtk3.pm line 558.

02/12/2019 07:34 am - Alexis Bienveniie
Pouvez-vous essayer d'effacer le fichier @cf.default.p_SMTP@ qui devrait se trouver dans votre répertoire @$HOME/.AMC.d@ et voir si cela améliore

la situation ?

02/12/2019 08:02 am - julien maratier

Bonjour, merci de votre réponse.

Je ne trouve pas un tel fichier ni répertoire.

Je suis sur un macbook avec Mojave. Est ce pour ¢a ?

merci. Julien

02/12/2019 09:32 am - Alexis Bienveniie

Dans un terminal, que renvoient ces commandes ?
<pre>

cd

pwd

Is .AMC.d

</pre>

02/12/2019 11:46 am - julien maratier

Bonjour

avec ce que vous m'avez demandé j'ai compris que les fichiers étaient cachés. Je les ai trouvé maintenant et en supprimant le "défaut" ¢a fonctionne a
nouveau. Merci beaucoup.

Je vais maintenant m'atteler a exploiter les possibilités de ce joli logiciel !!

Julien
02/13/2019 09:51 pm - Alexis Bienveniie
- Target version set to 1.5.0

02/08/2021 11:04 am - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100
